Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 15:34:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good afternoon, in January I made an online purchase, an item that I ordered did not come a pajamas instead came a package of panties I called to clarify the situation and they agreed that someone would come later to pick up the item that was not mine package of underpants and later they would send me my article pajamas.  Days later they came to pick up the item, however to date they have not brought me the pajamas that I had already paid for.  I would like to know if they will refund my money or send me the missing item pajamas. The reference number is 8148843750 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047643